SQL 2012 upgrade for BC Framer 8.1.0 and following.

BC FRAMER version 8.1.0 and newer requires SQL 2012 to be installed.

If you are installing version 8.1.0 and see this dialog box, do not check the box. (For version 8.1.1 and following, you may check the box and follow those instructions.)

Click "Finish", then download the instructions for this prerequisite:
https://s3-us-west-2.amazonaws.com/bcframer/Other/SQL+2012+Requirement+install+process.pdf

Here is a link to the SQL 2012 migration utility if you see the box above. This is the same link in the PDF documentation:
https://s3-us-west-2.amazonaws.com/bcframer/SQLMigrationTool1.3.2017.zip

Have more questions? Submit a request